# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('workshops', '0011_auto_rename_is_questions_answers_random'),
    ]

    operations = [
        migrations.AddField(
            model_name='workshopproperties',
            name='needs_approval',
            field=models.BooleanField(help_text='Does the workshop needs a trainer approval to be started ?', default=False, verbose_name='needs trainer approval'),
        ),
    ]
